$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '1532f344e1692aac2001d6514386086febffaf4770760a1087766b9daa1beabe'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2020.1.exe'
}
Install-ChocolateyPackage @packageArgs
